@charset "utf-8";

/*--------------------------------------------------*/
/* i-search                                         */
/*--------------------------------------------------*/
/*{{{*/
#i-search {
    margin: 0px auto;
    font-size: 12px;
    text-align: left;
    min-width:320px;
}
/*}}}*/

/*--------------------------------------------------*/
/* popup                                            */
/*--------------------------------------------------*/
/*{{{*/
#i-search #popupwin {
    z-index: 99999;
    position: absolute;
    margin-top: -150px;
    margin-left: -200px;
    top: 50%;
    left: 50%;
    background-repeat: no-repeat;
    background-position: top left;
}

#i-search #popupwin img {
    border:0px
}
/*}}}*/

/*--------------------------------------------------*/
/* search_input                                     */
/*--------------------------------------------------*/
/*{{{*/
#i-search #search_input {
    margin: 0px 0px 0px 0px;
    padding:20px;
    background:#f2f2f8;
}
#searchBoxInner {
margin:10px 0px;
}
#searchKw{
	display:block;
	float:left;
	width:50%;
	height:24.4px;
	margin:0 0 0 20px;
        font-size: 16px;
        padding: 10px;
        margin: 11px 3%;
        border: none;
}
#searchBtn{
	display:block;
	margin:0;
	line-height:1.5;
	border:none;
	margin:0 0 0 50%;
        cursor:pointer;
    width: 68px;
    height: 62px;
    border: none;
    font-size: 16px;
    color: #FFF;
    background-color: #1d2087;
    cursor: pointer;
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
}
.select-wrap {
    width:100%;
    position:relative;
    overflow:hidden;
    display:inline-block;
    border-radius: 8px;
    min-width:192px;
    min-width:12em;
    background:url(../img/selectBtn.png), -webkit-gradient(linear,left top,left bottom,color-stop(0,#ffffff),color-stop(1,#e7e7e7));
    background-repeat:no-repeat;
    background-position:100% center;
    border:1px solid #c0c0c0; color:#333;
 } 
.select-wrap select {
    position:relative;
    z-index:2;
    display:block;
    width:100%;/* fallback non calc support */ 
    width:-webkit-calc(100% + 5em);
    margin:0;
    padding:11px 35px 11px 11px;
    padding:.6875rem 2.1875rem .6875rem .6875rem;
    background:transparent;
    border:0; outline:none;
    font-size:16px;
    font-size:1rem;
    line-height:1.5;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#i-search #search_input form {
}
#i-search #search_input .search_str {
    display: inline-block;
    margin-left: 8px;
    width: 390px;
    border-left: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    border-top: 1px solid #d5d5d5;
    vertical-align: middle;
    background:#fff;
}

#i-search #search_input img {
vertical-align: middle;
    margin-left: 20px;
    width:auto;
}
#i-search #search_input .text_input {
    font-size: 16px;
    width: 64%;
    padding: 10px;
    margin: 11px 3%;
    border: none;
}

#i-search #search_input .submit_button {
    width: 68px;
    height: 62px;
    border: none;
    font-size: 16px;
    color: #FFF;
    background-color: #1d2087;
    cursor: pointer;
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;

}
#categoryArea {
margin:10px 0 0 8px;
}
.radioInput{
  display: none;
}
.radioCat {
  padding-left: 20px;
  position:relative;
  margin-right: 20px;
}
.radioInput + .radioCat::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999;
  border-radius: 50%;
}
.radioInput:checked + .radioCat::after {
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  width: 11px;
  height: 11px;
  background: #1d2087;
  border-radius: 50%;
}
.checkboxInput{
  display: none;
}
.checkboxCat{
  padding-left: 20px;
  position:relative;
  margin-right: 20px;
}
.checkboxCat::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 13px;
  height: 13px;
  border: 1px solid #c5c5c5;
  border-radius: 2px;
background:#f1f1f1;
}
.checkboxInput:checked + .checkboxCat{
}
.checkboxInput:checked + .checkboxCat::after {
  content: "";
  display: block;
  position: absolute;
  top: -3px;
  left: 5px;
  width: 5px;
  height: 12px;
  transform: rotate(40deg);
  border-bottom: 3px solid #1d2087;
  border-right: 3px solid #1d2087;
}
/*}}}*/

/*--------------------------------------------------*/
/* predict_box                                      */
/*--------------------------------------------------*/
/*{{{*/
#i-search .predict_box {
    margin: 0px 0px 10px 0px;
}

#i-search .predict_box .bac {
    color: red;
}
/*}}}*/

/*--------------------------------------------------*/
/* relation_contents                                */
/*--------------------------------------------------*/
/*{{{*/
#i-search #relation_contents {
    width: 100%;
    overflow: hidden;
    margin: 0px auto 10px auto;
    padding: 0px;
}

#i-search #relation_contents .relation_results {
    margin: 15px 0px 10px 0px;
    padding: 0px 0px 0px 15px;
    float: left;
    width: 135px;
}

#i-search #relation_contents .relation_results .image_area {
}

#i-search #relation_contents .relation_results .comment_area {
    word-break: break-all;
    overflow: hidden;
    padding: 3px 2px;
    text-align: left;
    line-height: 110%;
}
/*}}}*/

/*--------------------------------------------------*/
/* relation_contents-table                          */
/*--------------------------------------------------*/
/* 関連コンテンツの均等割りテーブル仕様暫定版 */
/*{{{*/
#i-search #relative_table {
  border: solid 1px #00716B;
  clear: both;
  width: 100%;
  margin: 0px auto 20px auto;
  padding: 10px 0px;
}

#i-search #relative_table .relative_td {
  text-align: center;
  vertical-align: top;
}

#i-search #relative_table .relative_td .relative_sub_table {
  margin: 0px auto;
  width: 120px;
}

#i-search #relative_table .relative_td .relative_sub_table td{
  text-align: left;
  padding: 0px;
}
/*}}}*/

/*--------------------------------------------------*/
/* search_contents                                  */
/*--------------------------------------------------*/
/*{{{*/
#i-search #search_contents {
    margin: 10px auto 0px auto;
    width: 100%;
    clear: both;
    border-bottom: solid 1px #ccc;
    overflow: hidden;
}

#i-search #search_contents .result_str {
    margin: 0px 0px 10px 0px;
}

#i-search #search_contents .result_str .word {
    font-size: 14px;
    font-weight: bold;
}

#i-search #search_contents .result_str .count {
    font-size: 14px;
    font-weight: bold;
}

#i-search #search_contents .search_results {
    width: 100%;
    overflow: hidden;
    clear: both;
    margin: 0px;
    padding: 10px 0px;
    border-top: solid 1px #ccc;
}

#i-search #search_contents .search_results .image_area {
    float:left;
    margin:0px;
}

#i-search #search_contents .search_results .main_area {
    overflow: hidden;
}

#i-search #search_contents .search_results .image_area img {
    margin: 0px 10px 0px 0px;
}

#i-search #search_contents .search_results .title_area {
    padding: 0px 0px 10px 0px;
    font-weight:bold;
}

#i-search #search_contents .search_results .title_area a {
}
#i-search #search_contents .search_results a:hover .title_area,
#i-search #search_contents .search_results a:hover .uri_area {
	opacity:0.8!important;
	text-decoration: none;
}

#i-search #search_contents .search_results .body_area {
    line-height: 120%;
    padding: 0px 0px 10px 0px;
}

#i-search #search_contents .search_results .body_area .keyword{
    background: #FF0;
    padding: 0px 2px;
}

#i-search #search_contents .search_results .uri_area {
}

#i-search #search_contents .search_results .uri_area a {
}
/*}}}*/

/*--------------------------------------------------*/
/* paging_area                                      */
/*--------------------------------------------------*/
/*{{{*/
#i-search .paging_area {
    text-align: center;
    margin: 25px 0px;
    clear: both;
}
#i-search .paging_area ul {
    border-radius: 4px;
    display:inline-block;
    padding-left: 0;
    margin: 20px 0;
}
#i-search .paging_area ul > li {
    display:inline;
}
#i-search .paging_area ul > li > a,
#i-search .paging_area ul > li > strong {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #666666;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  margin-left: -1px;
}
#i-search .paging_area ul > li:first-child > a,
#i-search .paging_area ul > li:first-child > strong {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
#i-search .paging_area ul > li:last-child > a,
#i-search .paging_area ul > li:last-child > strong {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
#i-search .paging_area ul > li > a:hover,
#i-search .paging_area ul > li > strong:hover,
#i-search .paging_area ul > li > a:focus,
#i-search .paging_area ul > li > strong:focus {
  color: #23527c;
  background-color: #eeeeee;
  border-color: #cccccc;
}
#i-search .paging_area ul > li > strong,
#i-search .paging_area ul > li > strong:hover,
#i-search .paging_area ul > li > strong:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #1d2087;
  border-color: #1d2087;
  cursor: default;
}

#i-search .paging_area_top {
    text-align: right;
    width:495px;
    clear: both;
    margin: 0 0 10px;
}
#i-search .paging_area_top a {
    border: 1px solid #C0C0C0;
    margin: 0 5px 0 0;
    padding: 3px 8px;
    text-decoration: none;
    font-size:16px;
}
#i-search .logo_area{
    float:right;
    width:50px;
    padding: 0px 0px 0px 0px;
}

#i-search .paging_area .logo_area a{
    border:none;
    padding: 0px 0px;
    font-size:16px;
}

/*}}}*/

/*--------------------------------------------------*/
/* search_options                                   */
/*--------------------------------------------------*/
/*{{{*/

#options_open {
    margin: 0px 0px 0px 5px;
    width: 140px;
    border-top: solid #999 1px;
    border-left: solid #999 1px;
    border-right: solid #999 2px;
    border-bottom: solid #999 2px;
    cursor: pointer;
    background: #fff;
    text-align: center;
    line-height: 20px;
}

#options_close {
    margin: 10px auto 0px auto;
    width: 140px;
    border-top: solid #999 1px;
    border-left: solid #999 1px;
    border-right: solid #999 2px;
    border-bottom: solid #999 2px;
    cursor: pointer;
    background: #fff;
    text-align: center;
    line-height: 20px;
}

#search_options {
    z-index: 9999;
    clear: both;
    width: 197px;
    position: absolute;
    border-top: solid #999 1px;
    border-left: solid #999 1px;
    border-right: solid #999 2px;
    border-bottom: solid #999 2px;
    font-size: 12px;
    padding: 0px 0px 5px 0px;
    background: #fff;
    display: none;
}

#search_options .title_area {
    margin: 0px;
    display: none;
}

#search_options .body_area {
}


/* 表示件数指定機能 */
#search_options .body_area #cpn_area {
    clear:both;
    margin: 0px 0px 5px 0px;
}

#search_options .body_area #cpn_area .title_str {
    line-height: 20px;
    padding: 0px 10px;
    background: #999;
    color: #fff;
    font-weight: bold;
    margin: 0px 0px 5px 0px;
    display: block;
    overflow: visible;
    white-space: nowrap;
}

#search_options .body_area #cpn_area input {
    margin: 0px 0px 0px 10px;
}

/* サムネイルサイズ指定機能 */
#search_options .body_area #thumbnailSizeSelect_area {
    clear:both;
}

#search_options .body_area #thumbnailSizeSelect_area .title_str {
    line-height: 20px;
    padding: 0px 10px;
    background: #999;
    color: #fff;
    font-weight: bold;
    margin: 5px 0px 5px 0px;
    display: block;
    overflow: visible;
    white-space: nowrap;
}

#search_options .body_area #thumbnailSizeSelect_area input {
    margin: 0px 0px 0px 10px;
}

/* 表示順指定機能 */
#search_options .body_area #ord_area {
    clear:both;
}

#search_options .body_area #ord_area .title_str {
    line-height: 20px;
    padding: 0px 10px;
    background: #999;
    color: #fff;
    font-weight: bold;
    margin: 5px 0px 5px 0px;
    display: block;
    overflow: visible;
    white-space: nowrap;
}

#search_options .body_area #ord_area input {
    margin: 0px 0px 0px 10px;
}

/*}}}*/

/*--------------------------------------------------*/
/* etc                                              */
/*--------------------------------------------------*/
/*{{{*/
* {
    word-break:break-all;
}
body, td, div, .p, a {
        /*font-family:arial,sans-serif;*/
}

#i-search .image_area img {
    border: solid 1px #999;
}

#i-search .clear_both {
    clear: both;
    display: block;
}
    .smpDisplayNone {
        display:block;
    }
    .pcDisplayNone {
        display:none;
    }
#optionArea {
    margin-top:10px;
}
.onlySearch {
margin-left:8px;
margin-top:10px;
}
/*}}}*/

/*--------------------------------------------------*/
/* over write                                       */
/*--------------------------------------------------*/
/*{{{*/
  @media (max-width: 740px) {
#i-search #search_input .search_str {
    width:80%;
    margin: auto;
}
#i-search #search_input {
}
#i-search #search_input .submit_button {
    float:right;
    width:20%;
}
    #i-search ,
    #i-search #relation_contents {
        width:auto;
    }
    #i-search #search_contents .search_results .image_area ,
    #i-search #relation_contents .relation_results .image_area {
        display:none;
    }
    #i-search #relation_contents .relation_results{
        display:block;
        float:none;
        width:100%;
    }
    .smpDisplayNone {
        display:none;
    }
    .pcDisplayNone {
        display:block;
    }
#i-search #search_contents {
    margin: 10px auto 0px auto;
    width: 90%;
}
#i-search #relation_contents {
    margin-bottom:30px;
}
#i-search #relation_contents .relation_results {
    margin:auto;
    padding:3px 0;
    width: 90%;
}
#i-search .logo_area{
    margin-right:20px;
}
.checkboxCat{
  padding-left: 20px;
  position:relative;
  margin-right: 5px;
}
  }
/*}}}*/

/* vim: set syntax=css sw=4 fdm=marker: */
